## pcsc-lite-nodbus 1.4.102

=== debian/changelog ===
pcsc-lite-nodbus (1.4.102-4ubuntu10.04.0+4) lucid; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

pcsc-lite-nodbus (1.4.102-4ubuntu16.10.0+3~a) yakkety; urgency=low

  * Do not link pscsd with libpcsclite (CMake build)

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 31 May 2015 17:31:55 +0200

pcsc-lite-nodbus (1.4.102-4ubuntu15.04.0+1~a) vivid; urgency=low

  * Add Conflicts for libpcsclite1-nodbus and libpcsclite-nodbus-dev

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 01 Apr 2015 22:24:24 +0200

pcsc-lite-nodbus (1.4.102-4ubuntu15.04.0+0~a) vivid; urgency=low

  * Conversion to CMake

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 27 Feb 2015 04:00:04 +0100

pcsc-lite-nodbus (1.4.102-3ubuntu15.04.0+0~a) vivid; urgency=low

  * debian/rules: update config.{guess,sub} at build time

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 14 Jan 2014 01:35:06 +0100

pcsc-lite-nodbus (1.4.102-2ubuntu15.04.0+1~a) vivid; urgency=low

  * Drop unnecessary dependency hal

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Jan 2014 03:08:03 +0100

pcsc-lite-nodbus (1.4.102-2debian6.0.0+0) squeeze; urgency=low

  * Merge from debian Lenny
  * Switch to quilt format

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 03 Jan 2014 12:12:12 +0100

pcsc-lite (1.4.102-1+lenny4) stable-security; urgency=high

  * Fix CVE-2010-4531: buffer overflow in the ATRDecodeAtr 
    function in the Answer-to-Reset (ATR) Handler (atrhandler.c)
  * Closes: #607781 "pcsc-lite: buffer overflow"

 -- Steve Kemp <skx@debian.org>  Sat, 22 Jan 2011 17:18:19 +0000

pcsc-lite (1.4.102-1+lenny3) stable-security; urgency=low

  * reupload without the .orig.tar.gz

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jun 2010 11:06:04 +0200

pcsc-lite (1.4.102-1+lenny2) stable-security; urgency=high

  * The security fix was partly bogus
  * Fix "Upgrading from pcscd_1.4.102-1_i386.deb to pcscd_1.4.102-
    1+lenny1_i386.deb broke my bankid application (digital signing
    internetbanking)" correctly check for buffer overflow in SCardControl()
    (Closes: #585791)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jun 2010 07:56:54 +0200

pcsc-lite (1.4.102-1+lenny1) stable-security; urgency=high

  * Fix CVE-2010-0407: Buffer overflow in pcscd causing denial of service and
    root priviledge escalation.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 May 2010 20:44:50 +0200

pcsc-lite-nodbus (1.4.102-1debian7) maverick; urgency=low

  * Removed dbus requirement for lightweight initramfs systems

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 24 Jul 2009 17:34:00 -0600

pcsc-lite (1.4.102-1ubuntu2) jaunty; urgency=low

  * Move runtime libraries to /lib, for the benefit of wpasupplicant
    (LP: #44194).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Mar 2009 16:34:28 +0000

pcsc-lite (1.4.102-1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Check if /var/run/pcscd/ directory exists, if not
      create it.
  * don't unconditionally update config.{guess,sub}, refactor that out in
    a rule on its own.
  * Drop therefore the build dependency on autotools-dev.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 12 Jul 2008 13:34:52 +0200

pcsc-lite (1.4.102-1) unstable; urgency=low

  * New upstream release
  * debian/control: change from Recommends: to Suggests: pcscd for
    libpcsclite1
    Closes: #476483: libpcsclite1: should suggest pcscd, not recommend it
  * debian/control: pcscd no more Conflicts: with libpcsclite0 since
    libpcsclite0 is no more in Debian

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Jun 2008 06:14:51 +0200

pcsc-lite (1.4.101-2ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - Check if /var/run/pcscd/ directory exists, if not
      create it.

 -- Stephan Hermann <sh@sourcecode.de>  Tue, 13 May 2008 15:16:59 +0200

pcsc-lite (1.4.101-2) unstable; urgency=low

  * debian/control: remove reference to formaticc(1) and bundleTool(8) since
    they are no more provided.
    Closes: #479465: "pcscd: formaticc is not shipped, but description says
    so"
  * debian/rules: Closes: #478615: "pcsc-lite: bashism in debian/rules"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  6 May 2008 14:57:38 +0200

pcsc-lite (1.4.101-1) unstable; urgency=low

  * New upstream release
  * debian/rules: do not set CFLAGS since dpkg-dev (>= 1.14.17) does it for me

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Apr 2008 20:24:05 +0200

pcsc-lite (1.4.100-3) unstable; urgency=low

  * debian/rules: add --sysconfdir=/etc to correctly generate path in pcscd(8)
    manpage
  * debian/pcscd.init:
   - add hal to LSB Should-Start/Stop. Closes: #474238 "pcscd: LSB init script
     doesn't depend on hal"
   - remove usbmgr and hotplug from Should-Start: and Should-Stop: since these
     packages are no more available in lenny

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 04 Apr 2008 15:32:03 +0200

pcsc-lite (1.4.100-2) unstable; urgency=low

  * debian/control: add Depends: hal. Closes: #472493: "pcscd: must depends on
    hald"

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 24 Mar 2008 20:18:38 +0100

pcsc-lite (1.4.100-1) unstable; urgency=low

  * New upstream release
   - Closes: #471673 "pcscd: Polls to much when on battery"
  * debian/control: add Vcs-Svn: and Vcs-Browser: now the packaging is hosted
    on alioth/collab-maint
  * debian/update-reader.conf.8: fix a typo. Closes: Bug#468743: 'man
    update-reader' typo
  * debian/control: Build-Depends: libusb-dev -> libhal-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Mar 2008 15:00:34 +0100

pcsc-lite (1.4.99-2) unstable; urgency=low

  * debian/control: correct a typo. Closes: Bug#466724: "pcscd: Typo in
    package description"
  * debian/pcscd.init: include /etc/default/pcscd if present and document its
    usage
  * debian/pcscd.init

