=== debian/control ===
Source: pcsc-lite-nodbus
Section: misc
Priority: extra
Maintainer: Timothy Pearson  <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs, cmake, pkg-config, flex, libusb-dev
Standards-Version: 3.8.2

Package: pcscd-nodbus
Architecture: any
Priority: extra
Depends: libccid | pcsc-ifd-handler, ${shlibs:Depends}, lsb-base (>= 3.0-6)
Conflicts: libccid (<= 1.0.0-1), pcscd
Provides: pcscd
Description: Middleware to access a smart card using PC/SC (daemon side)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smart cards and
 smart cards readers.
 .
 The PC/SC daemon is used to dynamically allocate/deallocate reader
 drivers at runtime and manage connections to the readers.

Package: libpcsclite-nodbus-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: libpcsclite1-nodbus (= ${binary:Version})
Provides: libpcsclite-dev
Conflicts: libpcsclite-dev
Description: Middleware to access a smart card using PC/SC (development files)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smart cards and
 smart cards readers.
 .
 This package contains the files needed for compiling and linking
 an application that communicates to any reader available to the
 PC/SC daemon.

Package: libpcsclite1-nodbus
Section: libs
Priority: optional
Architecture: any
Conflicts: libpcsclite1, libpcsclite-nodbus-dev (<< ${binary:Version}), pcscd-nodbus (<< ${binary:Version})
Depends: ${shlibs:Depends}
Provides: libpcsclite1
Suggests: pcscd-nodbus
Description: Middleware to access a smart card using PC/SC (library)
 The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
 in a very small form factor for communicating to smartcards and
 readers.
 .
 The PC/SC Lite library is used to connect to the PC/SC daemon from
 a client application and provide access to the desired reader.
