=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

# Build options
DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DSYSCONF_INSTALL_DIR="/etc" \
 -DPCSCLITE_HP_DROPDIR="/usr/lib/pcsc/drivers" \
 -DWITH_LIBHAL="OFF" \
 -DWITH_LIBUSB="ON" \
 -DWITH_SCF="OFF"

binary-install/pcscd-nodbus::
	dh_testdir

	# Move update-reader.conf files
	install -m 755 debian/update-reader.conf debian/pcscd-nodbus/usr/sbin/

	# use 50 to start _after_ usbmgr with level 45 (see #146151)
	dh_installinit --update-rcd-params="defaults 50"

binary-install/libpcsclite1-nodbus::
	dh_testdir

	# move runtime libraries to /lib
	mv debian/libpcsclite1-nodbus/usr/lib/libpcsclite.so.1* \
	   debian/libpcsclite1-nodbus/lib/
	rmdir -p --ignore-fail-on-non-empty debian/libpcsclite1-nodbus/usr/lib

binary-install/libpcsclite-nodbus-dev::
	dh_testdir

	ln -sf /lib/$$(readlink debian/libpcsclite-nodbus-dev/usr/lib/libpcsclite.so) \
		debian/libpcsclite-nodbus-dev/usr/lib/libpcsclite.so
